EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Security_GetTasks',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'DataTable',
    /* DataTableNames_Csv      */ 'Tasks',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets all of the tasks in the system.'
GO

IF OBJECT_ID('[Security_GetTasks]') IS NOT NULL
	DROP PROCEDURE [Security_GetTasks]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Security_GetTasks]
AS
BEGIN

	SET NOCOUNT ON

	SELECT *
	  FROM [Tasks]

END
GO

GRANT EXECUTE ON [Security_GetTasks] TO [OtterUser_Role]
GO
