EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'ServerRoles_GetAllServerRoleServers',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'DataTable',
    /* DataTableNames_Csv      */ 'ServerRoleServers',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Returns a list of all server role membership.'
GO

IF OBJECT_ID('[ServerRoles_GetAllServerRoleServers]') IS NOT NULL DROP PROCEDURE [ServerRoles_GetAllServerRoleServers]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [ServerRoles_GetAllServerRoleServers]
AS
BEGIN

    SET NOCOUNT ON

	SELECT *
	  FROM [ServerRoleServers]

END
GO

GRANT EXECUTE ON [ServerRoles_GetAllServerRoleServers] TO [OtterUser_Role]