EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Servers_DeleteServer',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'void',
    /* DataTableNames_Csv      */ NULL,
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Deletes the specified server and its configurations.'
GO


IF OBJECT_ID('[Servers_DeleteServer]') IS NOT NULL DROP PROCEDURE [Servers_DeleteServer]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Servers_DeleteServer]
(
    @Server_Id INT
)   
AS
BEGIN

	SET NOCOUNT ON

	DELETE [Servers] WHERE [Server_Id] = @Server_Id


END
GO

GRANT EXECUTE ON [Servers_DeleteServer] TO [OtterUser_Role]