EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Configuration_GetValues',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'DataTable',
    /* DataTableNames_Csv      */ 'Configuration',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets all of the Otter configuration values.'
GO


IF OBJECT_ID('[Configuration_GetValues]') IS NOT NULL DROP PROCEDURE [Configuration_GetValues]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Configuration_GetValues]
AS
BEGIN

SET NOCOUNT ON

	SELECT *
	  FROM [Configuration]

END
GO

GRANT EXECUTE ON [Configuration_GetValues] TO [OtterUser_Role]
